<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Plugin strings are defined here.
 *
 * @package     local_ulibot
 * @category    string
 * @copyright   2023 e-ABC <daniel@e-abclearning..com>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Ulibot client';
$string['shortdescription'] = 'This plugin was developed to embed the ULIBOT widget
in moodle.';
$string['fulldescription'] = 'Administrators will be able to see the chat access widget on the
bottom right of the screen on all platform pages.
Users with globally assigned roles (system level) and
where those roles have the permission enabled: "local/ulibot:systemview"
You will be able to see the widget on all Moodle pages just like a
platform administrator.';
$string['ulibotheading'] = 'Ulibot connection params';
$string['ulibotinfo'] = 'Show ulibot in moodle';
$string['urlulibot'] = 'URL Ulibot';
$string['urlulibotdesc'] = 'Enter the connection url to the ulibot service here';
$string['tokenulibot'] = 'Token ulibot';
$string['tokenulibotdesc'] = 'Enter the connection token to the ulibot service here';
$string['settingstitle'] = 'Ulibot settings';
$string['ulibot:systemview'] = 'View ulibot in system';
$string['ulibot:courseview'] = 'View ulibot in course';
